#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: attoparsec
version: 0.12.1.6
id: attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
key: attop_5hY081sve2m8WX8p1glGNS
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
synopsis: Fast combinator parsing for bytestrings and text
description:
    A fast parser combinator library, aimed particularly at dealing
    efficiently with network protocols and complicated text/binary
    file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.Attoparsec Data.Attoparsec.ByteString
    Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
    Data.Attoparsec.Char8 Data.Attoparsec.Combinator
    Data.Attoparsec.Internal Data.Attoparsec.Internal.Types
    Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
    Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
    Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.Buffer
                Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal
                Data.Attoparsec.Internal.Fhthagn Data.Attoparsec.Text.Buffer
                Data.Attoparsec.Text.FastSet Data.Attoparsec.Text.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/attoparsec-0.12.1.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/attoparsec-0.12.1.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/attoparsec-0.12.1.6
hs-libraries: HSattoparsec-0.12.1.6-5hY081sve2m8WX8p1glGNS
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    scientific-0.3.3.8-f715499ed9a4c40fa218f230e9906803
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/attoparsec-0.12.1.6/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/attoparsec-0.12.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
